LibItsIpv6OverGeoNetworking__Functions Namespace Reference

## Functions

OCTETSTRING | fx__computeIPv6CheckSum (const OCTETSTRING_template &p__sourceAddress, const OCTETSTRING_template &p__destinationAddress, const INTEGER_template &p__payloadLength, const OCTETSTRING_template &p__payload, const INTEGER_template &p__nextHdr)

## Function Documentation

## fx__computeIPv6CheckSum()

OCTETSTRING LibItsIpv6OverGeoNetworking__Functions::fx__computeIPv6CheckSum | ( | const OCTETSTRING_template & | p__sourceAddress,
|  | const OCTETSTRING_template & | p__destinationAddress,
|  | const INTEGER_template & | p__payloadLength,
|  | const OCTETSTRING_template & | p__payload,
|  | const INTEGER_template & | p__nextHdr
| ) |  |